.comments {
    padding-top: rem(80);
    padding-bottom: rem(80);

    &__header {
        margin-bottom: rem(15);
    }

    &__text {
        margin-bottom: rem(30);
    }

    &__main {
        position: relative;
    }

    &__nav {
        z-index: 20;
        top: calc(50% - 10px);
        position: absolute;

        &--prev {
            left: rem(-15);
        }

        &--next {
            right: rem(-15);
        }
    }

    @include media-breakpoint-up(md) {
        padding-top: rem(106);
        padding-bottom: rem(106);

        &__nav {

            &--prev {
                left: rem(-30);
            }

            &--next {
                right: rem(-30);
            }
        }
    }

    @include media-breakpoint-up(lg) {

        &__nav {

            &--prev {
                left: rem(-40);
            }

            &--next {
                right: rem(-40);
            }
        }
    }

    @include media-breakpoint-up(xl) {}
}

.comment {

    &__media {
        display: block;
        position: relative;
        margin-bottom: rem(15);
    }

    &__image {
        display: block;
    }

    &__icon {
        top: calc(50% - 35px);
        left: calc(50% - 35px);
        z-index: 20;
        width: 70px;
        height: 70px;
        display: block;
        border-radius: 50%;
        position: absolute;
        box-shadow: 0px 8px 12px rgba(0, 0, 0, 0.2);
    }

    &__title {
        font-weight: 700;
        font-size: rem(22);
        line-height: rem(33);
        margin-bottom: rem(15);
    }

    &__author {
        color: $gray-light;
        font-size: rem(22);
        line-height: rem(33);
        margin-bottom: rem(22);
    }
}
